#### D.6.17.2 invunit

Procedure from library `mondromy.lib` (see mondromy_lib).

Usage:
  invunit(u,n); u poly, n int

Assume:
  The polynomial u is a series unit.

Return:
  The procedure returns the series inverse of u up to order n or a zero polynomial if u is no series unit.

Display:
  The procedure displays comments if printlevel>=1.

Example:

    LIB "mondromy.lib";
    ring R=0,(x,y),dp;
    invunit(2+x3+xy4,10);
    ==> 1/8x2y8-1/16x9+1/4x4y4+1/8x6-1/4xy4-1/4x3+1/2

User manual for Singular version 4.4.1, 2025, generated by texi2html.